IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Operating system version is not supported, Unable to install
kevcar
post 1.03.2010 22:35
Post #1


Newbie
*

Group: Members
Posts: 7
Joined: 1.03.2010




I have had problems with this machine using KAV. I kept getting riskware invader alerts. The problem was that the alerts were happening on Adobe Acrobat and the login script. Everyone else is running fine but this one machine continues to give these alerts. So I did a full scan. Nothing. Installed a different anti virus, full scan, nothing. Now I am trying to install KAV again and it gives me the error that the operating system version is not supported. Its XP sp3. What am I suppose to do now?
Go to the top of the page
 
+Quote Post
Raymond Hartneck
post 1.03.2010 23:46
Post #2


Advanced Member I
***

Group: Members
Posts: 190
Joined: 27.02.2008




I would call support and have them help you. It sounds like you have something installed that Kaspersky doesn't like. I'm assuming you need immidiate help, so calling would be faster then troubleshooting over the forum.


--------------------
Raymond Hartneck

3 ways to know more about Kaspersky Products!
Read the documentation | Read the Tech Support FAQ's | Take the online courses
Go to the top of the page
 
+Quote Post
kevcar
post 2.03.2010 00:25
Post #3


Newbie
*

Group: Members
Posts: 7
Joined: 1.03.2010




UPDATE:
I was able to install it from creating a single file installation. But now I am ack to my original problem. The proactive defense is blocking acrotray, my login script, and adobe acrobat 8. This is the only machine that is doing it.

The reason I do not call support is that I do not have the time. MY experience with support is not good since the first technicians usually are reading from a fix it script and I have to wait around until they push it up. I am a contractor and can't sit on the phone for a long time. I am just hoping that someone here has had the same problem. I might just turn off proactive defense until a new update might fix it.
Go to the top of the page
 
+Quote Post
Tybilly
post 2.03.2010 00:53
Post #4


Professional I
***********

Group: Gold beta testers
Posts: 2798
Joined: 1.06.2005
From: Paris, France




Hello,

You're facing false alarms detected by the Proactive Defense, to solve this issue it is necessary to add detected files in a white list.
Please extract files from the quarantine, put them in an archive and upload them to Rapidshare or something similar (like FTP server). Also specify what's the verdict (how those files are detected).
Then I'll submit them to the lab if you agree.
Go to the top of the page
 
+Quote Post
Syn
post 2.03.2010 06:49
Post #5


Advanced Member I
***

Group: Members
Posts: 188
Joined: 7.08.2008
From: 1810




You're obviously not a US customer. Raymond Hartneck can attest to the fact that "1st line support" doesn't use "scripts".


--------------------
KL-PSP
KL-DST LAN Windows
KL-DSP Windows
A+, Linux+, Net+, Sec+
(ICS)2 CISSP
MCP
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 24.04.2014 19:00